yandex-webmaster3-coordinator (1.0.189) precise; urgency=low

  * Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 23:56:08 +0300

yandex-webmaster3-coordinator (1.0.188) precise; urgency=low

  * Add new action for update tables in clickhouse. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Dec 2019 10:40:09 +0300

yandex-webmaster3-coordinator (1.0.187) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 05 Apr 2019 11:49:18 +0300

yandex-webmaster3-coordinator (1.0.186) precise; urgency=low

  * WMCSUPPORT-1499: Extract ImportantUrlsStatusesImportTask code to coordinator

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 28 Jun 2018 16:34:46 +0300

yandex-webmaster3-coordinator (1.0.185) precise; urgency=low

  * WMC-5647: Filtering site problems

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 24 Apr 2018 11:57:08 +0300

yandex-webmaster3-coordinator (1.0.184) precise; urgency=low

  * Regions moderation queue migration action

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 16:36:09 +0300

yandex-webmaster3-coordinator (1.0.183) precise; urgency=low

  * WMC-4987

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 24 Mar 2018 00:24:28 +0300

yandex-webmaster3-coordinator (1.0.182) precise; urgency=low

  * Regions migration action speed up

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Mar 2018 02:13:25 +0300

yandex-webmaster3-coordinator (1.0.181) precise; urgency=low

  * YsonToJsonParser fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Mar 2018 01:18:11 +0300

yandex-webmaster3-coordinator (1.0.180) precise; urgency=low

  * Config fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Mar 2018 00:48:37 +0300

yandex-webmaster3-coordinator (1.0.179) precise; urgency=low

  * Config fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Mar 2018 00:47:29 +0300

yandex-webmaster3-coordinator (1.0.178) precise; urgency=low

  * WMC-4987: regions migration action

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Mar 2018 00:18:13 +0300

yandex-webmaster3-coordinator (1.0.177) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 18:28:59 +0300

yandex-webmaster3-coordinator (1.0.176) precise; urgency=medium

  * WMC-4794: Показывать рекомендованные только по кнопке 

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 16 Nov 2017 18:50:12 +0300

yandex-webmaster3-coordinator (1.0.175) precise; urgency=low

  * Trie test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 13 Nov 2017 18:18:02 +0300

yandex-webmaster3-coordinator (1.0.174) precise; urgency=low

  * Fixed startup

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 13:16:11 +0300

yandex-webmaster3-coordinator (1.0.173) precise; urgency=low

  * WMC-4607 - implemented site structures pulling

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 Sep 2017 23:56:22 +0300

yandex-webmaster3-coordinator (1.0.172) precise; urgency=low

  * WMC-4607 - implemented site structures pulling

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 Sep 2017 23:36:01 +0300

yandex-webmaster3-coordinator (1.0.171) precise; urgency=low

  * Experimental optimization for ReceiveSiteStructureAction

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Aug 2017 23:36:37 +0300

yandex-webmaster3-coordinator (1.0.170) precise; urgency=low

  * Enqueue worker task in batches

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Aug 2017 21:59:57 +0300

yandex-webmaster3-coordinator (1.0.169) precise; urgency=low

  * WMC-4288: user_host_verification2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Aug 2017 19:34:11 +0300

yandex-webmaster3-coordinator (1.0.168) precise; urgency=low

  * WMC-4289: host_data_state4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jul 2017 18:48:44 +0300

yandex-webmaster3-coordinator (1.0.167) precise; urgency=low

  * WMC-4256: Switched from prepared_site_problems2 to prepared_site_problems3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Jul 2017 16:35:52 +0300

yandex-webmaster3-coordinator (1.0.166) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Jul 2017 18:30:38 +0300

yandex-webmaster3-coordinator (1.0.165) precise; urgency=low

  * Long sitemap error messages truncation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 01 Jul 2017 16:01:53 +0300

yandex-webmaster3-coordinator (1.0.164) precise; urgency=low

  * Added logging for long sitemap error messages

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Jun 2017 14:50:33 +0300

yandex-webmaster3-coordinator (1.0.163) precise; urgency=low

  * WMC-3895 - get rid of mysql

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 02 Jun 2017 01:15:24 +0300

yandex-webmaster3-coordinator (1.0.162) precise; urgency=low

  * Updated cassandra driver
  * WMC-3987 - manual sharding for search urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 29 May 2017 21:00:45 +0300

yandex-webmaster3-coordinator (1.0.161) precise; urgency=low

  * WMC-4005 Handles for manual links load

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 May 2017 17:06:19 +0300

yandex-webmaster3-coordinator (1.0.160) precise; urgency=low

  * Fixed links import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 15 May 2017 01:30:12 +0300

yandex-webmaster3-coordinator (1.0.159) precise; urgency=low

  * Updated zk config

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 15 May 2017 01:09:08 +0300

yandex-webmaster3-coordinator (1.0.158) precise; urgency=low

  * New queries import; fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 May 2017 17:10:24 +0300

yandex-webmaster3-coordinator (1.0.157) precise; urgency=low

  * WMC-3900: ActionResponse refactoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Apr 2017 17:10:20 +0300

yandex-webmaster3-coordinator (1.0.156) precise; urgency=low

  * Cassandra in ipv6

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 07 Apr 2017 18:06:55 +0300

yandex-webmaster3-coordinator (1.0.155) precise; urgency=low

  * Fixed queries import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Mar 2017 21:20:35 +0300

yandex-webmaster3-coordinator (1.0.154) precise; urgency=low

  * Added new clickhouse shards

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 11 Mar 2017 05:13:16 +0300

yandex-webmaster3-coordinator (1.0.153) precise; urgency=low

  * WMC-3636 new mail options
  * WMC-3617 new perhost search base emails

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 01 Mar 2017 11:49:38 +0300

yandex-webmaster3-coordinator (1.0.152) precise; urgency=low

  * WMC-3636 new mail options
  * WMC-3617 new perhost search base emails

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 01 Mar 2017 11:39:30 +0300

yandex-webmaster3-coordinator (1.0.151) precise; urgency=low

  * WMC-3637 download samples

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Feb 2017 16:46:45 +0300

yandex-webmaster3-coordinator (1.0.150) precise; urgency=low

  * Fixed site structure receive

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 07 Feb 2017 15:04:33 +0300

yandex-webmaster3-coordinator (1.0.149) precise; urgency=low

  * Receiving excluded urls info in structures

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 03 Feb 2017 22:11:56 +0300

yandex-webmaster3-coordinator (1.0.148) precise; urgency=low

  * Version 1.2.2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 03 Feb 2017 16:32:17 +0300

yandex-webmaster3-coordinator (1.0.147) precise; urgency=low

  * WMC-3508 add new page status AUFWSS_CLEAN_PARAMS in search samples

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Dec 2016 19:25:30 +0300

yandex-webmaster3-coordinator (1.0.146) precise; urgency=low

  * Search url samples import implemented

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 06 Dec 2016 16:07:02 +0300

yandex-webmaster3-coordinator (1.0.145) precise; urgency=low

  * Fixed NPE

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 02 Dec 2016 19:09:20 +0300

yandex-webmaster3-coordinator (1.0.144) precise; urgency=low

  * Increment version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Dec 2016 21:09:32 +0300

yandex-webmaster3-coordinator (1.0.143) precise; urgency=low

  * fix: NPE at startup

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Dec 2016 17:43:32 +0300

yandex-webmaster3-coordinator (1.0.142) precise; urgency=low

  * Added current base date info to structure

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Dec 2016 01:31:15 +0300

yandex-webmaster3-coordinator (1.0.141) precise; urgency=low

  * Added new and gone urls count

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Nov 2016 23:16:41 +0300

yandex-webmaster3-coordinator (1.0.140) precise; urgency=low

  * WMC-3419 - double structures

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Nov 2016 20:48:28 +0300

yandex-webmaster3-coordinator (1.0.139) precise; urgency=low

  * WMC-3418 - moving host data states to host_data_state3

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Nov 2016 15:28:49 +0300

yandex-webmaster3-coordinator (1.0.138) precise; urgency=low

  * Recompile

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 25 Nov 2016 15:06:35 +0300

yandex-webmaster3-coordinator (1.0.137) precise; urgency=low

  * Changed solomon sensors aggregation format

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2016 15:50:02 +0300

yandex-webmaster3-coordinator (1.0.136) precise; urgency=low

  * WMC-3284 release 1.1.7

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 02 Nov 2016 18:42:01 +0300

yandex-webmaster3-coordinator (1.0.135) precise; urgency=low

  * fix: dependencies
  * refactor: request processing infrastructure

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Oct 2016 17:56:34 +0300

yandex-webmaster3-coordinator (1.0.134) precise; urgency=low

  * Recompile from trunk

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 14 Oct 2016 15:38:41 +0300

yandex-webmaster3-coordinator (1.0.133) precise; urgency=low

  * WMC-3249 external links http-code history not saved

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 19:13:45 +0300

yandex-webmaster3-coordinator (1.0.132) precise; urgency=low

  * WMC-3193 get TCI ranges from raw data
  * WMC-3102 store raw TCI ranges

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 17:06:27 +0300

yandex-webmaster3-coordinator (1.0.131) precise; urgency=low

  * WMC-3193 get TCI ranges from raw data
  * WMC-3102 store raw TCI ranges

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Oct 2016 16:48:07 +0300

yandex-webmaster3-coordinator (1.0.130) precise; urgency=low

  * WMC-3141 some host archive versions were not updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Sep 2016 15:59:38 +0300

yandex-webmaster3-coordinator (1.0.129) precise; urgency=low

  * WMC-3141 some host archive versions were not updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Sep 2016 15:43:25 +0300

yandex-webmaster3-coordinator (1.0.128) precise; urgency=low

  * WMC-3134 link archive date didn't updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 Sep 2016 18:58:31 +0300

yandex-webmaster3-coordinator (1.0.127) precise; urgency=low

  * WMC-3134 link archive date didn't updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 Sep 2016 18:20:11 +0300

yandex-webmaster3-coordinator (1.0.126) precise; urgency=low

  * WMC-3134 link archive date didn't updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 Sep 2016 17:47:30 +0300

yandex-webmaster3-coordinator (1.0.125) precise; urgency=low

  * Solomon push service fixed, WMC-2598 - WAL added quarantine

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 Sep 2016 13:50:55 +0300

yandex-webmaster3-coordinator (1.0.124) precise; urgency=low

  * WMC-2178 links backend
  * WMC-3101 remove old links history
  * WMC-3031 add link statistics to widget response
  * WMCSUPPORT-1104 update url for addurl success results
  * WMC-3096 backend solomon metrics 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 21:05:23 +0300

yandex-webmaster3-coordinator (1.0.123) precise; urgency=low

  * WMC-3101 remove old links history

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 18:25:13 +0300

yandex-webmaster3-coordinator (1.0.122) precise; urgency=low

  * Enabled metrics reporting

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Sep 2016 16:59:14 +0300

yandex-webmaster3-coordinator (1.0.121) precise; urgency=low

  * WMC-2178 links backend

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 13 Sep 2016 14:05:01 +0300

yandex-webmaster3-coordinator (1.0.120) precise; urgency=low

  * Fixed WMC-3092

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 08 Sep 2016 13:41:35 +0300

yandex-webmaster3-coordinator (1.0.119) precise; urgency=low

  * Enabled email channel by default for personal support and global
    notification messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Sep 2016 19:03:32 +0300

yandex-webmaster3-coordinator (1.0.118) precise; urgency=low

  * WMC-3025 url archive version not updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Aug 2016 18:30:33 +0300

yandex-webmaster3-coordinator (1.0.117) precise; urgency=low

  * WMCSUPPORT-1076 - fixed current mirrors generation detection for worker
  * Use QUORUM when writing user-host verification data
  * WMC-3016 - fixed extensive characters cleanup in original texts
  * update Zookeeper nodes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Aug 2016 13:57:23 +0300

yandex-webmaster3-coordinator (1.0.116) precise; urgency=low

  * WMCSUPPORT-1071, WMCSUPPORT-1055, WMC-2995

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 15 Aug 2016 19:01:31 +0300

yandex-webmaster3-coordinator (1.0.115) precise; urgency=low

  * WMC-2896 move Cassandra to new cluster
  * WMC-2973 fixes in Mirror service
  * WMC-2898 mirro unstick action 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Aug 2016 20:00:12 +0300

yandex-webmaster3-coordinator (1.0.114) precise; urgency=low

  * WMC-2931 - improvements in mirror requests

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Aug 2016 16:27:49 +0300

yandex-webmaster3-coordinator (1.0.113) precise; urgency=low

  * WMC-2895 - new cassandra addresses in IVA

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 Jul 2016 18:10:22 +0300

yandex-webmaster3-coordinator (1.0.112) precise; urgency=low

  * WMC-2851

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Tue, 26 Jul 2016 13:25:00 +0300

yandex-webmaster3-coordinator (1.0.111) precise; urgency=low

  * WMC-2898

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jul 2016 13:13:13 +0300

yandex-webmaster3-coordinator (1.0.110) precise; urgency=low

  * Use ttl in user hsot verifications table

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jul 2016 01:02:08 +0300

yandex-webmaster3-coordinator (1.0.109) precise; urgency=low

  * Added support for .md zone in whois
  * Fixed WMCEventsCDao (use ttl)

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 19 Jul 2016 17:05:05 +0300

yandex-webmaster3-coordinator (1.0.108) precise; urgency=low

  * WMC-2884

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 18 Jul 2016 13:45:52 +0300

yandex-webmaster3-coordinator (1.0.107) precise; urgency=low

  * WMC-2884

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 18 Jul 2016 12:58:38 +0300

yandex-webmaster3-coordinator (1.0.106) precise; urgency=low

  * WMC-2884

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 18 Jul 2016 12:47:49 +0300

yandex-webmaster3-coordinator (1.0.105) precise; urgency=low

  * Removed prepared_site_problems

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 16 Jul 2016 15:29:41 +0300

yandex-webmaster3-coordinator (1.0.104) precise; urgency=low

  * WMC-2516 move Clickhouse to new cluster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 13 Jul 2016 07:31:35 +0300

yandex-webmaster3-coordinator (1.0.103) precise; urgency=low

  * incrementing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 11 Jul 2016 17:59:51 +0300

yandex-webmaster3-coordinator (1.0.102) precise; urgency=low

  * Hotfixing WMC-2836, WMC-2833, WMC-2830

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 11 Jul 2016 17:35:31 +0300

yandex-webmaster3-coordinator (1.0.101) precise; urgency=low

  * WMC-2632 - Host add/delete/verify implemented in new webmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 14:38:17 +0300

yandex-webmaster3-coordinator (1.0.100) precise; urgency=low

  * Added sanction SPAM136

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 30 Jun 2016 16:24:17 +0300

yandex-webmaster3-coordinator (1.0.99) precise; urgency=low

  * WMC-2435 change compaction for checklist tables

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 28 Jun 2016 13:57:04 +0300

yandex-webmaster3-coordinator (1.0.98) precise; urgency=low

  * WMC-2754 improve sitemap import, take care of burst load

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 24 Jun 2016 16:12:46 +0300

yandex-webmaster3-coordinator (1.0.97) precise; urgency=low

  * Notifications improvements

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Jun 2016 22:05:43 +0300

yandex-webmaster3-coordinator (1.0.96) precise; urgency=low

  * WMC-2199 - notifications

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 20 Jun 2016 17:43:55 +0300

yandex-webmaster3-coordinator (1.0.95) precise; urgency=low

  * WMC-2644 - 7 new sanctions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Jun 2016 17:04:52 +0300

yandex-webmaster3-coordinator (1.0.94) precise; urgency=low

  * New sanctions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 07 Jun 2016 16:57:13 +0300

yandex-webmaster3-coordinator (1.0.93) precise; urgency=low

  * rebuild with other packages

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 26 May 2016 18:06:09 +0300

yandex-webmaster3-coordinator (1.0.92) precise; urgency=low

  * fix merge: remove unused bean

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 May 2016 00:19:51 +0300

yandex-webmaster3-coordinator (1.0.91) precise; urgency=low

  * WMC-2434 - new sitemaps storage

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 23 May 2016 23:46:41 +0300

yandex-webmaster3-coordinator (1.0.90) precise; urgency=low

  * clean old DAO and action for shard support and WMC-2420, WMC-2360

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 23 May 2016 21:10:29 +0300

yandex-webmaster3-coordinator (1.0.89) precise; urgency=low

  * fix: WMC-2484 update CassandraDAO and consistency

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 May 2016 16:34:00 +0300

yandex-webmaster3-coordinator (1.0.88) precise; urgency=low

  * New coordinators DAO-s 

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Wed, 04 May 2016 15:40:28 +0300

yandex-webmaster3-coordinator (1.0.87) precise; urgency=low

  * fix: NPE if host short info is empty

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 Apr 2016 20:16:49 +0300

yandex-webmaster3-coordinator (1.0.86) precise; urgency=low

  * Fixed mobile friendly hosts import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 Apr 2016 16:40:25 +0300

yandex-webmaster3-coordinator (1.0.85) precise; urgency=low

  * WMC-2420 - new host data state table

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 25 Apr 2016 17:35:08 +0300

yandex-webmaster3-coordinator (1.0.84) precise; urgency=low

  * WMC-2444 fixe

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Thu, 21 Apr 2016 18:23:30 +0300

yandex-webmaster3-coordinator (1.0.83) precise; urgency=low

  * WMC-2444

 -- Alexander Tsyplyaev <tsyplyaev@yandex-team.ru>  Thu, 21 Apr 2016 18:14:09 +0300

yandex-webmaster3-coordinator (1.0.82) precise; urgency=low

  * WMC-2424, WMC-2356

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 13 Apr 2016 17:21:09 +0300

yandex-webmaster3-coordinator (1.0.81) precise; urgency=low

  * New sanctions; extended links stats

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Apr 2016 19:06:14 +0300

yandex-webmaster3-coordinator (1.0.80) precise; urgency=low

  * Worker fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 31 Mar 2016 16:16:51 +0300

yandex-webmaster3-coordinator (1.0.79) precise; urgency=low

  * Host events logging

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Mar 2016 13:56:19 +0300

yandex-webmaster3-coordinator (1.0.78) precise; urgency=low

  * WMC-2313 add mobile fraud sanction type

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 21 Mar 2016 16:40:27 +0300

yandex-webmaster3-coordinator (1.0.77) precise; urgency=low

  * reduce excessive metrics collection in Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 21 Mar 2016 13:54:26 +0300

yandex-webmaster3-coordinator (1.0.76) precise; urgency=low

  * fix: Solomon metrics pusher, add missing metrics

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 18 Mar 2016 18:36:30 +0300

yandex-webmaster3-coordinator (1.0.75) precise; urgency=low

  * fix: action metric name in Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Mar 2016 21:35:01 +0300

yandex-webmaster3-coordinator (1.0.74) precise; urgency=low

  * fix: action metrics in Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Mar 2016 21:16:57 +0300

yandex-webmaster3-coordinator (1.0.73) precise; urgency=low

  * Fixed action metrics gauges naming

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Fri, 11 Mar 2016 12:47:00 +0300

yandex-webmaster3-coordinator (1.0.72) precise; urgency=low

  * All actions are now monitored

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Tue, 10 Mar 2016 18:24:00 +0300

yandex-webmaster3-coordinator (1.0.71) precise; urgency=low

  * fix: send action statistics to Solomon

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Mar 2016 17:28:39 +0300

yandex-webmaster3-coordinator (1.0.70) precise; urgency=low

  * Fixed action metrics annotations

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Tue, 10 Mar 2016 16:52:00 +0300

yandex-webmaster3-coordinator (1.0.69) precise; urgency=low

  * WMC-2293 remove excessive dependencies on common
  * WMC-2290 remove old indexing history code

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 09 Mar 2016 19:46:58 +0300

yandex-webmaster3-coordinator (1.0.68) precise; urgency=low

  * Solomon groups management

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Tue, 04 Mar 2016 13:36:00 +0300

yandex-webmaster3-coordinator (1.0.67) precise; urgency=low

  * Solomon monitoring for coordinator

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 04 Mar 2016 13:36:00 +0300

yandex-webmaster3-coordinator (1.0.66) precise; urgency=low

  * WMC-2230 - version 1.0.4 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 01 Mar 2016 17:34:00 +0300

yandex-webmaster3-coordinator (1.0.65) precise; urgency=low

  * WMC-2230 - version 1.0.4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 26 Feb 2016 17:13:44 +0300

yandex-webmaster3-coordinator (1.0.64) precise; urgency=low

  * Removing old indexing history

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 16 Feb 2016 16:37:42 +0300

yandex-webmaster3-coordinator (1.0.63) precise; urgency=low

  * Deploy master 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Feb 2016 21:35:38 +0300

yandex-webmaster3-coordinator (1.0.62) precise; urgency=low

  * WMC-1969 - mobile friendly hosts in checklist

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 14 Dec 2015 13:02:04 +0300

yandex-webmaster3-coordinator (1.0.61) precise; urgency=low

  * Refactored common_data_state table

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Dec 2015 12:04:52 +0300

yandex-webmaster3-coordinator (1.0.60) precise; urgency=low

  * Migrate to new repo

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 01 Dec 2015 11:43:08 +0300

yandex-webmaster3-coordinator (1.0.59) precise; urgency=low

  * User nodes in site structures fixed

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 26 Nov 2015 20:20:09 +0300

yandex-webmaster3-coordinator (1.0.58) precise; urgency=low

  * New site structures

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Nov 2015 13:11:36 +0300

yandex-webmaster3-coordinator (1.0.57) precise; urgency=low

  * increase version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 16 Nov 2015 18:03:23 +0300

yandex-webmaster3-coordinator (1.0.56) precise; urgency=low

  * WMC-1516 - no modifications in sitemaps problem implemented
  * increase raw sitemap storage TTL to 30 days

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Nov 2015 18:03:23 +0300

yandex-webmaster3-coordinator (1.0.55) precise; urgency=low

  * WMC-1589 - trying to store display name automoderation result in history
  * WMCSUPPORT-595 - limited batch size in host regions update task 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 03 Nov 2015 17:18:41 +0300

yandex-webmaster3-coordinator (1.0.54) precise; urgency=low

  * WMC-1517 sanctions for host owner 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 27 Oct 2015 15:49:41 +0300

yandex-webmaster3-coordinator (1.0.53) precise; urgency=low

  * WMC-1274 link archive import action
  * WMC-1021 link archive download link action 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 26 Oct 2015 14:39:41 +0300

yandex-webmaster3-coordinator (1.0.52) precise; urgency=low

  * fix: start error

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Oct 2015 18:16:58 +0300

yandex-webmaster3-coordinator (1.0.51) precise; urgency=low

  * fix: start error

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Oct 2015 16:17:24 +0300

yandex-webmaster3-coordinator (1.0.50) precise; urgency=low

  * Refactor indexing actions
  * fix WMC-990 actions 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Oct 2015 20:41:14 +0300

yandex-webmaster3-coordinator (1.0.49) precise; urgency=low

  * fix: link http codes does statistics not saved

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 07 Oct 2015 15:07:45 +0300

yandex-webmaster3-coordinator (1.0.48) precise; urgency=low

  * prestable branch

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 06 Oct 2015 15:57:18 +0300

yandex-webmaster3-coordinator (1.0.47) precise; urgency=low

  * WMC-1294 mirrors update task errors processing

 -- Alexander Tsyplyaev (developer) <tsyplyaev@yandex-team.ru>  Wed, 26 Aug 2015 19:15:37 +0300

yandex-webmaster3-coordinator (1.0.46) precise; urgency=low

  * WMC-910 sanctions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 11 Aug 2015 23:32:09 +0300

yandex-webmaster3-coordinator (1.0.45) precise; urgency=low

  * WMC-1157 add protection against repeated site structure import

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 28 Jul 2015 17:33:36 +0300

yandex-webmaster3-coordinator (1.0.44) precise; urgency=low

  * WMC-1099 if host related sitemaps does not changed skip them

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 17 Jul 2015 15:59:52 +0300

yandex-webmaster3-coordinator (1.0.43) precise; urgency=low

  * WMC-1099 if host related sitemaps does not changed skip them

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 16 Jul 2015 20:36:53 +0300

yandex-webmaster3-coordinator (1.0.42) precise; urgency=low

  * WMC-1041 log sitemap url in case of save error

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Sat, 04 Jul 2015 17:23:45 +0300

yandex-webmaster3-coordinator (1.0.41) precise; urgency=low

  * fix: site structure node id

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 10 Jun 2015 23:49:51 +0300

yandex-webmaster3-coordinator (1.0.40) precise; urgency=low

  * fix: site structure node id
  * save site history metrics with TTL 120 days 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 09 Jun 2015 23:15:21 +0300

yandex-webmaster3-coordinator (1.0.39) precise; urgency=low

  * WMC-930 - Перенести warning в host_data_state

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 05 Jun 2015 12:43:51 +0300

yandex-webmaster3-coordinator (1.0.38) precise; urgency=low

  * WMC-872 - actions for sitemap synchronization

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 May 2015 14:04:12 +0300

yandex-webmaster3-coordinator (1.0.37) precise; urgency=low

  * Export TCI history from old webmaster db

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 May 2015 22:02:29 +0300

yandex-webmaster3-coordinator (1.0.36) precise; urgency=low

  * insert site structures with consistency each_quorum

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 May 2015 11:13:05 +0300

yandex-webmaster3-coordinator (1.0.35) precise; urgency=low

  * remove old site structure classes

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 May 2015 10:37:25 +0300

yandex-webmaster3-coordinator (1.0.34) precise; urgency=low

  * fix: root node id

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 22 May 2015 17:57:53 +0300

yandex-webmaster3-coordinator (1.0.33) precise; urgency=low

  * add sanity check to site structure receiver

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 22 May 2015 17:34:27 +0300

yandex-webmaster3-coordinator (1.0.32) precise; urgency=low

  * refactor site structure storage

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 May 2015 22:15:41 +0300

yandex-webmaster3-coordinator (1.0.31) precise; urgency=low

  * WMC-806 do not save already imported site structures

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 12 May 2015 20:00:24 +0300

yandex-webmaster3-coordinator (1.0.30) precise; urgency=low

  * add some actions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 06 May 2015 20:37:32 +0300

yandex-webmaster3-coordinator (1.0.29) precise; urgency=low

  * fix: compilation

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 21 Apr 2015 17:00:53 +0300

yandex-webmaster3-coordinator (1.0.28) precise; urgency=low

  * WMC-715 use bloom filter for host mirrors check

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 21 Apr 2015 15:20:58 +0300

yandex-webmaster3-coordinator (1.0.27) precise; urgency=low

  * fix: unit test fail

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Apr 2015 21:26:09 +0300

yandex-webmaster3-coordinator (1.0.26) precise; urgency=low

  * fix: WMC-713 sitemap generations are not built for IDN hosts 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Apr 2015 21:10:09 +0300

yandex-webmaster3-coordinator (1.0.25) precise; urgency=low

  * fix: errors

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Apr 2015 16:02:43 +0300

yandex-webmaster3-coordinator (1.0.24) precise; urgency=low

  * update from trunk

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 13 Apr 2015 15:35:08 +0300

yandex-webmaster3-coordinator (1.0.23) precise; urgency=low

  * Change Cassandra schema

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 10 Apr 2015 17:34:51 +0300

yandex-webmaster3-coordinator (1.0.22) precise; urgency=low

  * WMC-701 action to enable or disable coordinator receivers
  * WMC-639 cassandra cleanup
  * introduce SiteStructureGenerationId

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 10 Apr 2015 16:53:01 +0300

yandex-webmaster3-coordinator (1.0.21) precise; urgency=low

  * WMC-668 reduce coordinator log size

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 03 Apr 2015 20:44:23 +0300

yandex-webmaster3-coordinator (1.0.20) precise; urgency=low

  * WMC-637 - Сделать таблицу downloaded_pages зависящей от поколения
    структуры сайта

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 26 Mar 2015 20:02:22 +0300

yandex-webmaster3-coordinator (1.0.19) precise; urgency=low

  * canonicalise index sitemap urls on generation building but store them in original format

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 Mar 2015 21:27:38 +0300

yandex-webmaster3-coordinator (1.0.18) precise; urgency=low

  * fix: log parameter name

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 Mar 2015 17:44:34 +0300

yandex-webmaster3-coordinator (1.0.17) precise; urgency=low

  * fix: error in cassandra query

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 Mar 2015 17:29:42 +0300

yandex-webmaster3-coordinator (1.0.16) precise; urgency=low

  * canonicalize sitemap urls
  * save sitemap errors

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 19 Mar 2015 17:18:57 +0300

yandex-webmaster3-coordinator (1.0.15) precise; urgency=low

  * fix: WMC-597 make worker client async
  * send tasks to localhost temporary

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 18 Mar 2015 15:20:07 +0300

yandex-webmaster3-coordinator (1.0.14) precise; urgency=low

  * fix Duplicate Key in ReceiveHostUrlTreeAction in coordinator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 17 Mar 2015 17:13:01 +0300

yandex-webmaster3-coordinator (1.0.13) precise; urgency=low

  * sitemap fixes

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 16 Mar 2015 20:33:07 +0300

yandex-webmaster3-coordinator (1.0.12) precise; urgency=low

  * fix: send actual host sitemap relation to worker instead of null

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 12 Mar 2015 20:37:29 +0300

yandex-webmaster3-coordinator (1.0.11) precise; urgency=low

  * create new host generation if sitemaps are updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 12 Mar 2015 18:30:20 +0300

yandex-webmaster3-coordinator (1.0.10) precise; urgency=low

  * save sitemap errors
  * save sitemap redirects

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Mar 2015 15:43:18 +0300

yandex-webmaster3-coordinator (1.0.9) precise; urgency=low

  * Do not stop application if host mirror table is empty

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 Mar 2015 15:58:49 +0300

yandex-webmaster3-coordinator (1.0.8) precise; urgency=low

  * /ping added to webmaster-coordinator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 05 Mar 2015 15:51:55 +0300

yandex-webmaster3-coordinator (1.0.7) precise; urgency=low

  * mysql production settings updated

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Mar 2015 17:16:59 +0300

yandex-webmaster3-coordinator (1.0.6) precise; urgency=low

  * WMC-526 - Обновить конфиги для тестинга и продакшена

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 27 Feb 2015 19:10:04 +0300

yandex-webmaster3-coordinator (1.0.5) precise; urgency=low

  * WMC-526 - Обновить конфиги для тестинга и продакшена

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 27 Feb 2015 16:52:36 +0300

yandex-webmaster3-coordinator (1.0.4) precise; urgency=low

  * test of autorelease

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 13 Nov 2014 20:43:49 +0300

yandex-webmaster3-coordinator (1.0.3+nmu1) precise; urgency=low

  * Non-maintainer upload.
  * test of autorelease

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 13 Nov 2014 20:38:05 +0300

yandex-webmaster3-coordinator (1.0.3) precise; urgency=low

  * Another try autorelease

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Nov 2014 18:42:31 +0300

yandex-webmaster3-coordinator (1.0.2) precise; urgency=low

  * Test autodeploy 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Nov 2014 18:19:21 +0300

yandex-webmaster3-coordinator (1.0.2) precise; urgency=low

  * repackage from search branch

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Sep 2014 13:31:02 +0400

yandex-webmaster3-coordinator (1.0.1) precise; urgency=low

  * package latest version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Sep 2014 13:11:15 +0400

yandex-webmaster3-coordinator (1.0.0) precise; urgency=low

  * Initial

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 29 Jul 2014 18:20:05 +0400
